<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window>
  <Font name="Tahoma" size="13" bold="false" italic="false" indexfont="skinFont1" />
  <Font name="微软雅黑" size="14" bold="false" italic="false" default="true" indexfont="yahei_font14" />
  <Font name="微软雅黑" size="18" bold="false" italic="false" indexfont="yahei_font18" />
  <VerticalLayout name="Lehuownd" bkcolor="Discover_bkcolor" vscrollbar="true" scrollfloat="true">
    <Container name="lehuo_content" />
  </VerticalLayout>
</Window>